Michael
T.
Edwardes
Originele concept, veel initiële broncode. Projectbeheer
mte@users.sourceforge.net
Thomas
Baumgart
Uitgavemanager en de-facto onderhouder. Core-engine. Projectbeheer
ipwizard@users.sourceforge.net
Tony
Bloomfield
GnuCash importeren. Databaseondersteuning.
tonybloom@users.sourceforge.net
Robert
Wadley
Artist. Pictogrammen, beginscherm, hoofdweergave. Schermafdrukken.
robntina@users.sourceforge.net
Alvaro
Soliverez
Prognose. Rapporten.
asoliverez@users.sourceforge.net
Fernando
Vilas
Database-ondersteuning.
fvilas@users.sourceforge.net
Cristian
Oneț
Patches en plug-ins.
onet.cristian@gmail.com
Jack
H.
Ostroff
Documentatie.
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Projectbeheer, eerdere versies.
frodriguez@users.sourceforge.net
Kevin
Tambascio
Ondersteuning voor initiële investeringen.
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Uitvoerbare programma's

# `kmymoney`

de persoonlijke financiënbeheerder van &kde;

    kmymoney Algemene opties Qt-opties KDE-opties Opties Bestand

## Beschrijving

&kmymoney; is de Persoonlijke financiënbeheerder voor de &kde; omgeving. Het biedt de functies vereist voor bijhouden van uw betalingen, het beheren van uw persoonlijke leningen en stopt uw inkomsten en uitgaven in categorieën met grafisch gebruikersinterface in de stijl van boekje met checks.

## Opties

Bestand

  te openen bestand

`-n`

  Begin zonder een bestand te openen

`--help`

  Hulp over de opties tonen

`--help-qt`

  Qt-specifieke opties tonen

`--help-kde`

  KDE-specifieke opties tonen.

`--help-all`

  Alle opties tonen

`--author`

  Auteurinformatie tonen

`-v, --version`

  Versie-informatie tonen

`--license`

  Licentie-informatie tonen

## Omgeving

$`KDE_LANG`

  Te gebruiken locale-instelling voor de taal. Deze optie maakt het mogelijk om een andere taalomgeving voor een programma in te stellen dan wat de standaard is. Het juiste taalpakket voor deze taal moet geïnstalleerd zijn om deze optie te laten werken. De standaard taal is en_US als er niet is ingesteld. Bij het bepalen van een taal worden de volgende hulpbronnen opgezocht, in volgorde: `KDE_LANG`, configuratiebestand, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Neem aan dat alle bestandsnamen in het UTF-8 format zijn, onafhankelijk van de huidige taalinstelling. Anders wordt het format gedefinieerd door de taal.

$`KDE_MULTIHEAD`

  Als deze variabele de waarde waar heeft dan is de modus met meerdere schermen ingeschakeld. Het KDE-scherm zal worden verdeeld over meer dan een scherm.

$`DISPLAY`

  Specificeert de X-display waarop KDE actief is.

$`SESSION_MANAGER`

  De te gebruiken sessiebeheerder. Deze optie is automatisch ingesteld door KDE en is een netwerkpad naar het sessiebeheerdersocket.

$`HOME`

  Pad naar de persoonlijke map van de huidige gebruiker.

$`KDEHOME`

  De KDE-map met instellingen per-gebruikerssessie.

## Zie ook

De volledige documentatie voor &kmymoney; wordt beheerd als een handboek in docbook-formaat. Als het programma voor &khelpcenter; op uw systeem juist is geïnstalleerd zal het commando ``khelpcenter` `help:/kmymoney`` u toegang geven tot de complete handboek. Daarnaast kunt u door het handboek bladeren met &konqueror; door de URL help:/kmymoney in te voeren.